@font-face {
    font-family: 'bbb_poppins_tndisplay_black';
    src: url('bbbpoppinstn-displayblack-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displayblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tndisplay_bold';
    src: url('bbbpoppinstn-displaybold-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displaybold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tndisplayBdIt';
    src: url('bbbpoppinstn-displaybolditalic-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displaybolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'bbb_poppins_tndisplay_regular';
    src: url('bbbpoppinstn-displayregular-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displayregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tndisplaySBd';
    src: url('bbbpoppinstn-displaysemibold-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displaysemibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bbb_poppins_tndisplaySBdIt';
    src: url('bbbpoppinstn-displaysemibolditalic-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-displaysemibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tntext_bold';
    src: url('bbbpoppinstn-textbold-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-textbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tntext_regular';
    src: url('bbbpoppinstn-textregular-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-textregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bbb_poppins_tntextRgIt';
    src: url('bbbpoppinstn-textregularitalic-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-textregularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bbb_poppins_tntext_semibold';
    src: url('bbbpoppinstn-textsemibold-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-textsemibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bbb_poppins_tntextSBdIt';
    src: url('bbbpoppinstn-textsemibolditalic-webfont.woff2') format('woff2'),
         url('bbbpoppinstn-textsemibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}












